## afsadm-client 1.0

=== Makefile ===
CC = gcc
#CFLAGS = -g

CFLAGS	= `dpkg-buildflags --get CFLAGS`
CFLAGS += `dpkg-buildflags --get CPPFLAGS`

LDFLAGS = `dpkg-buildflags --get LDFLAGS`

#LDFLAGS	= -Wl,-rpath,/usr/lib 

LIBS 	= -L/usr/lib -lkrb5 -lcom_err -lcrypto -lkafs

CLNTLIBS = -L/usr/lib -lkrb5 -lcom_err -lcrypto -lreadline -lcurses
INCLUDES = -I/usr/include

SOURCES=parceconf.c server.c struct.c afsadmd.c afsadmclnt.c
CLNTOBJECTS=afsadmclnt.o
HEADERS=afsadm.h

EXNAME=afsadm-client
LNNAME=afsadm

all:	afsadm

build:	afsadm

afsadm: $(CLNTOBJECTS)
	$(CC) $(LDFLAGS) -o $(EXNAME) $(CLNTOBJECTS) $(CLNTLIBS)

install:
	mkdir $(DESTDIR)
	mkdir $(DESTDIR)/usr
	mkdir $(DESTDIR)/usr/bin
	cp $(EXNAME) $(DESTDIR)/usr/bin
	ln -s $(EXNAME) $(LNNAME)
	cp -P $(LNNAME) $(DESTDIR)/usr/bin

clean:	
	rm -f $(CLNTOBJECTS)
	rm -f $(EXNAME)
	rm -f $(LNNAME)
	rm -rf $(DESTDIR)
