=== debian/changelog ===
afsadm-client (1.0-2) UNRELEASED; urgency=low

  * Non-maintainer upload.
  * Repair dependences, manualsite

 -- root <root@ui505ap07-lps.zcu.cz>  Mon, 29 Jul 2013 14:26:25 +0200

afsadm-client (1.0-1) unstable; urgency=low

  * Initial release (Closes: #1001)  

 -- Jiří Loudil <loudilj@students.zcu.cz>  Sun, 11 Nov 2012 12:22:14 +0100
