=== debian/control ===
Source: afsadm-client
Section: net
Priority: optional
Maintainer: Michal ﻿Švamberg <svamberg@civ.zcu.cz>
Uploaders: Jiří Loudil <loudilj@students.zcu.cz>
Build-Depends: debhelper (>= 7.0.50~),
		dh-buildinfo,
		dh-autoreconf,
		libreadline-dev,
		libssl-dev,
		libkrb5-dev,
		libncurses5-dev
Standards-Version: 3.9.3
Homepage: http://support.zcu.cz/index.php/LPS:Afsadm
#Vcs-Git: git://git.debian.org/collab-maint/afsadm-client.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/afsadm-client.git;a=summary

Package: afsadm-client
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, krb5-user, openafs-krb5, libreadline5
Description: AFS access control tool client
 Afsadm is a simple tool that allows defined 
 users to perform privileged operations
 in AFS.
