=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_BUILD_MAINT_OPTIONS

DPKG_EXPORT_BUILDFLAGS = 1

-include /usr/share/dpkg/buildflags.mk

build:	$(MAKE)

binary:	
	dh_testroot
	dh_auto_install
	dh_shlibdeps
	dh_strip
	dh_installdocs
	dh_installchangelogs
	dh_installman 
	dh_installdeb
	dh_gencontrol
	dh_compress
	dh_md5sums
	dh_builddeb

clean:	
	dh_testroot
	rm -f build-stamp configure-stamp
	$(MAKE) clean
	dh_clean

%:
	dh $@ 

override_dh_auto_configure:
	dh_auto_configure -- $(shell dkpg-buildflags --export=make)
